body[data-active-element="faq"] {
	background-image: url(https://easysplitter.com/assets/img/faq-page/faq-bg.svg);
	font-family: 'Poppins';
	background-size: cover;
}

.faq.section-container {
	max-width: 950px;
	padding: 180px 0 130px;
}

.faq-title {
	font-weight: 500;
	font-size: 42px;
	line-height: 63px;
	text-align: center;
	color: #1B1C43;
}

.faq-description {
	font-weight: 400;
	font-size: 20px;
	line-height: 27px;
	text-align: center;
	color: #1B1C43;
	max-width: 700px;
	margin: 0 auto 20px;
}

.faq-accordion {
	display: flex;
	flex-direction: column;
}

.faq-accordion-block {
	padding: 25px 0;
	border-bottom: 1px solid rgba(165, 172, 220, 0.31);
}

.faq-accordion-block:last-child {
	border-bottom: none;
}

.faq-accordion--title {
	position: relative;
	font-weight: 500;
	font-size: 30px;
	line-height: 45px;
	color: #1B1C43;
	margin-bottom: 10px;
	display: flex;
	align-items: top;
	cursor: pointer;
}

.faq-accordion--title:after {
	content: "";
	width: 28px;
	height: 45.99px;
	position: relative;
	display: inline-block;
	right: 0;
	background-image: url(https://easysplitter.com/assets/img/faq-page/plus.svg);
	background-position: center;
	background-repeat: no-repeat;
	margin-left: auto;
	transition: linear .5s;
}

.faq-accordion-block.active .faq-accordion--title:after {
	background-image: url(https://easysplitter.com/assets/img/faq-page/minus.svg);
}

.faq-accordion-list--item {
	font-weight: 400;
	font-size: 16px;
	line-height: 25px;
	color: #A5ACDC;
}